.banner {
  background-size: cover;
  background-image: linear-gradient(to right, #ff6600, hsl(30deg 100% 1% / 20%)),
    url(../image/banner1.jpg);
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-position: initial;
  background-attachment: fixed;
  min-height: 800px;
} 

.container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
} 

.logo a {
  text-decoration: none;
    color: white;
    font-size: 50px;
}

.header__info {
  margin-top: 160px;
}

.header__info h3 {
  font-size: 66px;
    line-height: 98px;
    font-weight: 600;
    text-transform: capitalize;
    color: #fff;
}

.header__info p {
  font-size: 16px;
    line-height: 28px;
    color: #fff;
}

.header__info button {
  border: 2px solid #eee;
    border-radius: 6px;
    margin: 11px 0px;
    padding: 22px 63px;
    color: #eee;
    background: #ff6600;
}


.search__header {
  display: flex;
}

.search {
  margin-left: auto;
  padding: 0px 64px;
 
}

.icon__moon__bar {
  display: flex;
  margin: 3px;
  font-size: 30px;
  color: #eee;
}

.search input {
  padding: 10px 50px 10px 20px;
  height: 45px;
  font-size: 16px;
  color: #c2d0da;
  border: none;
  font-weight: 400;
  border-radius: 6px;

  right: 0;
  background: rgba(0, 0, 0, 0.33);
  outline: 0;
  border: 1px solid #232220;
}

.search i {
  margin: 0px -34px;
  color: white;
}



.icon__moon__bar i {
  padding: 0px 20px;
} 

.about__us {
  padding: 2rem;
  background: #282828;
}

.content_us {
  display: flex;
}

.content__left {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

.content__title h4 {
  font-size: 32px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 1px;
  color: #ff6600;
  display: block;
  font-family: "Pacifico", cursive;
}

.content__title h3 {
  font-size: 38px;
  line-height: 48px;
  font-weight: 600;
  color: #c2d0da;
}

.content__right {
  position: relative;
  width: 145%;
  padding-right: 15px;
  padding-left: 15px;
  font-size: 18px;
  text-align: justify;
  line-height: 28px;
  color: #c2d0da;
  font-family: "Quicksand", sans-serif;
}

.more__than {
  background: #ff6600;
}

.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.alight-item-center {
  align-items: center !important;
}

.no-gutters {
  margin-left: 0;
  margin-right: 0;
}

.row {
  display: flex;
  flex-wrap: wrap;
}
.no-gutters [class="col-"] {
  padding-right: 0;
  padding-left: 0;
}

.pt-5 {
  padding-top: 3rem !important;
}
.img__more__than {
  background: url(../image/banner3.jpg) no-repeat center;
  background-size: cover;
  z-index: 1;
  min-height: 500px;
}

.icon__right {
  display: flex;
  text-align: center;
}

.team {
  background-color: #282828;
  margin-top: 0px;
  padding: 40px 30px;
}

.team__content {
  max-width: 1280px;
  margin: auto;
}
.text__what__new {
  margin-bottom: 50px;
}
.text__what__new h4 {
  text-align: center;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 1px;
  color: #ff6600;
  display: block;
  font-family: "Pacifico", cursive;
}

.text__what__new h2 {
  text-align: center;
  font-size: 38px;
  line-height: 48px;
  font-weight: 600;
  color: #ffffff;
  font-family: "Quicksand", sans-serif;
}

.team__list {
  display: flex;
  flex-wrap: wrap;
}

.team__item {
  width: calc(100% / 3);
  padding: 0 15px;
  margin-bottom: 30px;
}

.team__item__content img {
  width: 100%;
  display: block;
}

.team__item__content {
  position: relative;
  overflow: hidden;
  border-radius: 12px;
}

.team__item__info {
  color: #ffffff;
  padding: 20px;
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
}

.team__item__info a {
  text-decoration: none;
}

.team__item__info a h1 {
  color: white;
  font-size: 1.5rem;
  padding: 0 1rem;
}

.team__item__info span {
  color: #ffc600;
  padding: 0 1rem;
  font-size: 19px;
  font-weight: 600;
}

.list__menu {
  position: relative;
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
  background: #232220;
}

.list__menu .container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.list__menu .container .row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.col-lg-4 .col-md-6 .col-sm-1 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

.box-wrap {
  padding: 40px 40px;
  transition: all 0.5s ease 0s;
  border-radius: 8px;
  box-shadow: 0 25px 98px 0 rgb(0 0 0 / 3%);
  background-color: #232220;
  position: relative;
  border: 1px solid rgba(255, 255, 255, 0.2);
}

.box-wrap-grid {
  display: grid;
  grid-template-columns: auto 1fr;
  grid: 30px;
}

.icon {
  width: 70px;
  height: 70px;
  text-align: center;
  background: #282828;
  line-height: 70px;
  border-radius: 6px;
  transition: 0.3s ease-in-out;
}

.icon__more {
  margin: 0px 82px;
}

.icon :hover {
  background: #ff6600;
}

.icon__stt i:hover {
  color: #eee;
}

.icon__stt i {
  display: inline-block;
  color: #ff6600;
  font-size: 30px;
  line-height: 70px;
}


.info {
  padding: 18px 60px;
  margin: -34px;
}

.info p {
  color: #ffffff;
  font-size: 17px;
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

.info p h4 {
  display: block;
  margin-block-start: 1.33em;
  margin-block-end: 1.33em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
}

.info h4 a {
  color: #ffffff;
  font-size: 22px;
  text-decoration: none;
}

.mt-3 {
  line-height: 28px;
  font-size: 18px;
  color: #c2d0da;
  text-decoration: none;
  background-color: transparent;
}

.delicious {
  background-image: url(../image/banner2.jpg);
  height: 500px;
  background-size: cover;
  background-position: center;
  color: white;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.delicious__content h4 {
  font-size: 45px;
  line-height: 55px;
  font-weight: 600;
  color: #fff;
  max-width: 800px;
  padding: 20px 97px;
  margin: 0 39px;
}

.btn-white {
  background: transparent;
  border: 2px solid #fff;
  color: #fff;
}

.middle-button button {
  padding: 13px 50px;
  margin-right: 26px;
  font-size: 17px;
  font-weight: 600;
}

.btn:hover {
  background: #eee;
  color: #ff6600;
}

.btn-primary {
  color: #fff;
  background: #ff6600;
  border-color:#ff6600;
}



.number {
  background-color: #232220;
  margin-top: -55px;
  z-index: 1;
  position: relative;
}

.number .container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.row .col-md-3 {
  margin-bottom: 30px;
}

.number__content .row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.number {
  background: #232220;
}

.number__item {
  background-color: #232220;
  box-shadow: rgb(1 1 1 / 5%) 1px 1px 5px 0px;
  padding: 40px 20px;
  border-radius: 6px;
  text-align: center;
  transition: 0.3s ease;
  margin: -24px 0px;
}

.number__item p {
  color: white;
  font-size: 25px;
  margin: 10px;
  font-weight: 500;
}

.number__item i {
  background: #ff6600;
  font-size: 30px;
  border-radius: 50%;
  width: 68px;
  height: 68px;
  line-height: 68px;
  color: #fff;
  text-align: center;
}

.video {
  display: block;
}

.video__back {
  background: #232220;
  padding-bottom: 3rem;
  padding-top: 3rem;
}

.history__info {
  background: url(../image/banner3.jpg) no-repeat center;
  background-size: cover;
  position: relative;
  z-index: 1;
  display: grid;
  align-items: center;
  min-height: 500px;
  border-radius: 6px;
}

.history__info::before {
  content: "";
  background: rgb(16 15 19 / 60%);
  position: absolute;
  top: 0;
  min-height: 100%;
  left: 0;
  right: 0;
  z-index: -1;
  border-radius: 6px;
}

.nut__play {
  left: 0;
  right: 0;
  top: calc(50% - 40px);
  text-align: center;
  padding-left: 1rem;
}

.play :hover {
  transform: scale(1.2);
  transition: 0.3s ease-in-out;
  background: var(--primary-color);
  border: transparent;
  color: #fff;
}

.play {
  display: inline-block;
  width: 80px;
  height: 80px;
  font-size: 26px;
  padding-left: 2px;
  text-align: center;
  line-height: 76px;
  border-radius: 50%;
  color: #ff6600;
  border: transparent;
  background: #ffffff;
}

.blog__post {
  background: #282828;
}

.blog__post__title {
  text-align: center;
  padding: 40px 0px;
}

.blog__post__title h6 {
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 1px;
  color: #ff6600;
  display: block;
}

.blog__post__title h3 {
  font-size: 38px;
  line-height: 48px;
  font-weight: 600;
  color: #ffffff;
}

.blog__post__row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.blog__post__header {
  display: flex;
}

.blog__post__info {
  position: relative;
  margin: 20px;
  padding-bottom: 30px;
}

.blog__post__info img {
  width: 100%;
  display: block;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  height: auto;
}

.blog__post__info label {
  position: absolute;
  margin: -46px 16px;
  padding: 10px 25px;
  color: white;
  background: #ff6600;
  border-radius: 25px;
  font-size: 13px;
  font-weight: 600;
}

.blog__post__info span {
  position: absolute;
  margin: -36px 120px;
  padding: -6px 0px;
  text-decoration: none;
  color: white;
  font-weight: 250;
}

.blog__info .title {
  padding: 10;
  margin: 15px;
  font-size: 22px;
  line-height: 27px;
  color: #fff;
  display: block;
  font-weight: 600;
  text-decoration: none;
}

.blog__info p {
  margin: 15px;
  font-size: xx-large;
  font-size: 16px;
  line-height: 24.5px;
  color: #5a5a5a;
  margin-top: 15px;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.p-footer {
  display: grid;
  grid-auto-flow: column;
  justify-content: space-between;
  align-items: center;
}

.p-meta-info {
  display: grid;
  align-items: center;
  grid-auto-flow: column;
  margin: -40px;
  padding: 0px 40px;
}

.p-meta-info a {
  font-weight: 500;
  color: #eee;
  letter-spacing: 0.02em;
}

.p-meta-info img {
  width: 40px;
  height: 40px;
  display: block;
  overflow: hidden;
  border-radius: 50%;
  max-width: 100%;
  height: auto;
  border-style: none;
}

.p-meta-info .name {
  text-decoration: none;
}

.p-meta-info button {
  background: #282828;
  color: #ffff;
  border: none;
  padding: 50px;
}

.p-meta-info button:hover {
  color: #ff6600;
}

.testimonials {
  background: #232220;
}

.testimonials__title h6 {
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 1px;
  color: #ff6600;
  display: block;
}

.testimonials__title h3 {
  font-size: 38px;
  line-height: 48px;
  font-weight: 600;
  color: #ffffff;
}

.comment__img {
  left: 0px;
    top: 0px;
    width: 85px;
    height: 85px;
    overflow: hidden;
    border-radius: 50%;
    display: block;
    margin: auto;
    margin-bottom: 20px;
}

.testimonial__info .para__1 {
  color: #eee;
    font-size: 24px;
    line-height: 34px;
    font-weight: 600;
    font-style: italic;
    letter-spacing: 1px;
}

.testimonial__info .para__2 {
  margin: 0 22px;
  padding: 0px 179px;
  font-size: 18px;
  line-height: 28px;
  color: #c2d0da;
  line-height: 41px;
}

.text__center h3 {
  margin: 0;
  padding: 0;
  color: #eee;
  font-size: 17px;
}

.text__center p {
  font-size: 13px;
    font-style: normal;
    margin-bottom: 0;
    text-align: left;
    opacity: 0.8;
    margin-top: 4px;
}

.footer {
  background: #000;
}

.footer__logo h2 a:hover {
  color: #ff6600;
}

.footer__logo h2 a {
  text-decoration: none;
  font-size: 30px;
  font-weight: 600;
  text-transform: capitalize;
  color: #fff;
  padding: 0;
}

.lorem__ipsum {
  font-size: 17px;
  line-height: 26px;
  color: #a5a2a1;
}

.main__social i {
  margin-right: 10px;
  color: #ff6600;
  display: inline-block;
  text-align: center;
  font-size: 16px;
  background: #232220;
  width: 36px;
  height: 36px;
  line-height: 36px;
  border-radius: 6px;
  border: 0.5px solid #282828;
  transition: 0.3s;
}


.main__social i:hover {
  background: #ff6600;
  color: #eee;
}

.main__social a {
  text-decoration: none;
}

.col-lg-2 h6 {
  font-size: 19px;
  line-height: 28px;
  margin-bottom: 30px;
  font-weight: 700;
  position: relative;
  color: #fff;
}
.col-lg-2 ul li a {
  color: white;
  font-weight: 500;
  font-weight: 300;
  text-decoration: none;
  font-size: 18px;
}


.col-lg-2 ul li a:hover {
  color: #ff6600;
}

.col-lg-2 ul li {
  list-style-type: none;
  margin: 10px;
}

.col-lg-4 h6 {
  font-size: 22px;
  line-height: 28px;
  margin-bottom: 30px;
  font-weight: 700;
  position: relative;
  color: #fff;
}

.col-lg-4 p {
  font-size: 17px;
  line-height: 26px;
  color: #a5a2a1;
}

.col-lg-4 input {
  padding: 14px 20px;
  font-size: 18px;
  line-height: 28px;
  border: 1px solid transparent;
  outline: none;
  width: 100%;
  color: #c2d0da;
  background: #232220;
  border-radius: 6px;
}

.col-lg-4 button {
  background: #ff6600;
  color: #ffff;
  padding: 12px 45px;
  font-size: 16px;
  line-height: 30px;
  font-weight: 700;
  transition: 0.3s ease-in;
  border-radius: 6px;
  border: 2px solid transparent;
}





